Subject: our website is online now
From: "Mike" <[email-masked]>
To: "David Lynch" <[email-masked]>, "Jason Davis" <[email-masked]>
Date: Tue, 29 Jan 2008 10:08:03 -0500

Jason and David,
I wasn't sure who was the right person to talk to but we have actually had our website up and running for about a month.  Currently we do not have PayPal as a payment option on the site.  I think we had spoken at one time and we would get better pricing on PayPal transactions if a customer uses that option.  Did I understand that properly?  If this is the case I would like to move ahead and get this added in to the mix.  Let me know how we should proceed.
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked]